[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Audio Mixer
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_oss
X-Kdetv-Plugin-Library=oss
X-Kdetv-Plugin-Factory=oss
X-Kdetv-Plugin-Version=1
Name=OSS Mixer Plugin
Name[bg]=Приставка за OSS миксер
Name[br]=Lugent mesker OSS
Name[cs]=Modul OSS směšovače
Name[da]=OSS-mikser-plugin
Name[el]=Πρόσθετο μείκτη OSS
Name[es]=Plugin de mezclador OSS
Name[et]=OSS mikseri plugin
Name[fr]=Module externe de mixage OSS
Name[gl]=Plugin de Mistura OSS
Name[he]=תוסף מערבל של OSS
Name[it]=Plugin mixer OSS
Name[ja]=OSS ミキサープラグイン
Name[ka]=OSS Mixer მოდული
Name[nb]=Programtillegg for OSS-mikser
Name[nl]=OSS Mixer-plugin
Name[pt]='Plugin' de Mistura OSS
Name[pt_BR]=Plugin do Mixer OSS
Name[ru]=Модуль микшера OSS
Name[sr]=Прикључак за OSS миксету
Name[sr@Latn]=Priključak za OSS miksetu
Name[sv]=Insticksprogram för OSS-mixer
Name[ta]=OSS கலவை சொருகி
Name[tr]=OSS Ses Ayarı Eklentisi
Name[uk]=Втулок мікшера OSS
Name[xh]=OSS Umxhubi Weplagi
Name[xx]=xxOSS Mixer Pluginxx
Comment=This provides support for OSS audio mixer devices.
Comment[bg]=Поддръжка за миксер устройства тип OSS
Comment[cs]=Podpora pro zařízení používající OSS audio směšovač.
Comment[da]=Dette sørger for understøttelse af OSS-lydmikser-enheder.
Comment[el]=Αυτό προσφέρει υποστήριξη για συσκευές μίξης OSS.
Comment[es]=Proporciona soporte para mezcladores de audio OSS.
Comment[et]=Pakub OSS audiomikseriseadmete toetust.
Comment[fr]=Cela gère les périphériques de mixage OSS.
Comment[gl]=Dá soporte aos dispositivos de mistura de áudio OSS.
Comment[he]=זה מאפשר תמיכה בהתקני מערבל שמע של OSS.
Comment[it]=Fornisce supporto per i dispositivi mixer audio OSS.
Comment[ka]=ეს შეიცავს OSS მიქსერის მოწყობილობის მხარდაჭერას.
Comment[nb]=Dette gir støtte for lydmikserenheter for OSS.
Comment[nl]=Dit levert ondersteuning voor OSS-mixerapparaten.
Comment[pt]=Fornece suporte ao dispositivos de mistura áudio OSS.
Comment[pt_BR]=Isto fornece suporte para dispositivos do mixer de áudio OSS.
Comment[sr]=Ово пружа подршку за OSS уређаје аудио миксете.
Comment[sr@Latn]=Ovo pruža podršku za OSS uređaje audio miksete.
Comment[sv]=Det här tillhandahåller stöd för OSS-ljudmixerenheter.
Comment[ta]=OSS அடியோ கலவை சாதனதிற்கான அதரவை தறுகிறது.
Comment[tr]=Bu, OSS ses ayarları aygıtları için destek sağlar.
Comment[uk]=Надає підтримку для пристроїв мікшерів OSS.
Comment[xx]=xxThis provides support for OSS audio mixer devices.xx
X-Kdetv-Plugin-Author=George Staikos
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=false
